@charset "utf-8";
/* CSS Document */

ul#welcomelist{
	list-style-type:none;
	font-size:13px;
	line-height:19px;
}
ul#welcomelist li{
margin: 0px 0px 0px -30px;
padding: 0px 0px 0px 15px;
background:url(../images/squre2.gif) no-repeat left top;
}

ul#welcomelist li a{
	color:#002569;
	text-decoration:none;
}
	
ul#welcomelist li a:hover{
	color:#002569;
	text-decoration:underline;
}